{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = false -%}
{% set title = "Застройщик" %}

{% block title %}
    <div class="develop-header">
        <div class="develop-header__content">
            <h1 class="develop-header__title">Запстрой</h1>
            <div class="develop-header__text">Приоритетное направление деятельности — возведение жилой недвижимости. В портфеле организации присутствуют построенные объекты жилого, коммерческого, административного, промышленного, офисного назначения общей площадью больше 1,1 млн. м2</div>
            <ul class="develop-header__progress">
               <li>
                   <div class="develop-header__informer">
                       <div class="develop-header__informer--value">11 домов</div>
                       <div class="develop-header__informer--label">Строятся</div>
                   </div>
               </li>
                <li>
                    <div class="develop-header__informer">
                        <div class="develop-header__informer--value">17 домов</div>
                        <div class="develop-header__informer--label">Построено</div>
                    </div>
                </li>
                <li>
                    <div class="develop-header__informer">
                        <div class="develop-header__informer--value">3 дома</div>
                        <div class="develop-header__informer--label">Заморожено</div>
                    </div>
                </li>
            </ul>
        </div><!--/.develop-header__content -->
        <div class="develop-header__aside">
            <div class="develop-header__aside--wrap">
                <div class="develop-header__logo">
                    <img src="img/res/develop_logo_2.png" class="img-fluid" alt="">
                </div>
                <div class="develop-header__info">
                    <div class="develop-header__info--rating">
                        <div class="rating">
                            <div class="rating__star">
                                <div class="raty" data-score="5" data-readOnly="true"></div>
                            </div>
                            <div class="rating__value">29</div>
                        </div>
                    </div>
                    <div class="develop-header__info--comments">
                        <a href="#" class="comments-counter">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#comments" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>29</span>
                        </a>
                    </div>
                </div>
            </div>
        </div><!--/.develop-header__aside -->
    </div><!--/.develop-header -->
{% endblock %}

{% block content %}

    <div class="block">
        <div class="block__header">
            <div class="block__header--content">
                <div class="block__header--title">Строящиеся <sup class="block__header--count">18</sup></div>
            </div>
            <div class="block__header--view">
                <a href="#" class="blue-link">Посмотреть все</a>
            </div>
        </div><!--/.block__header-->
        <div class="block__complex">
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_01.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 1,9 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">Инвест-отель «Про'Молодость»</a>
                        <a href="#" class="complex__developer">Plaza Lotus Group</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Улица Дыбенко</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance.svg" class="img-fluid" alt="">
                            </i>
                            <span>8 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_02.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 1,9 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">ЖК Avenue Apart на Дыбенко</a>
                        <a href="#" class="complex__developer">E3 Group</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Улица Дыбенко</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance.svg" class="img-fluid" alt="">
                            </i>
                            <span>8 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_03.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 2,1 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">ЖК Цветной город</a>
                        <a href="#" class="complex__developer">ЛСР. Недвижимость – Северо-Запад</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Девяткино</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance_auto.svg" class="img-fluid" alt="">
                            </i>
                            <span>24 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 1,9 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">ЖК 7 Park</a>
                        <a href="#" class="complex__developer">Вистбалт</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Улица Дыбенко</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance.svg" class="img-fluid" alt="">
                            </i>
                            <span>8 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
        </div><!--/.block__complex-->
        <div class="block__view">
            <a href="#" class="btn btn-border">Посмотреть все</a>
        </div><!--/.block__view-->
    </div><!--/.block-->

    <div class="block">
        <div class="block__header">
            <div class="block__header--content">
                <div class="block__header--title">Построенные <sup class="block__header--count">18</sup></div>
            </div>
            <div class="block__header--view">
                <a href="#" class="blue-link">Посмотреть все</a>
            </div>
        </div><!--/.block__header-->
        <div class="block__complex">
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_01.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 1,9 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">Инвест-отель «Про'Молодость»</a>
                        <a href="#" class="complex__developer">Plaza Lotus Group</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Улица Дыбенко</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance.svg" class="img-fluid" alt="">
                            </i>
                            <span>8 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_02.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 1,9 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">ЖК Avenue Apart на Дыбенко</a>
                        <a href="#" class="complex__developer">E3 Group</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Улица Дыбенко</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance.svg" class="img-fluid" alt="">
                            </i>
                            <span>8 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_03.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 2,1 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">ЖК Цветной город</a>
                        <a href="#" class="complex__developer">ЛСР. Недвижимость – Северо-Запад</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Девяткино</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance_auto.svg" class="img-fluid" alt="">
                            </i>
                            <span>24 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 1,9 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">ЖК 7 Park</a>
                        <a href="#" class="complex__developer">Вистбалт</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Улица Дыбенко</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance.svg" class="img-fluid" alt="">
                            </i>
                            <span>8 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
        </div><!--/.block__complex-->
        <div class="block__view">
            <a href="#" class="btn btn-border">Посмотреть все</a>
        </div><!--/.block__view-->
    </div><!--/.block-->

    <div class="block">
        <div class="block__header">
            <div class="block__header--content">
                <div class="block__header--title">Заморожено <sup class="block__header--count">3</sup></div>
            </div>
            <div class="block__header--view">
                <a href="#" class="blue-link">Посмотреть все</a>
            </div>
        </div><!--/.block__header-->
        <div class="block__complex">
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_01.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 1,9 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">Инвест-отель «Про'Молодость»</a>
                        <a href="#" class="complex__developer">Plaza Lotus Group</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Улица Дыбенко</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance.svg" class="img-fluid" alt="">
                            </i>
                            <span>8 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_02.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 1,9 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">ЖК Avenue Apart на Дыбенко</a>
                        <a href="#" class="complex__developer">E3 Group</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Улица Дыбенко</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance.svg" class="img-fluid" alt="">
                            </i>
                            <span>8 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
            <div class="block__complex--item">
                <div class="complex">
                    <a href="#" class="complex__image">
                        <div class="complex__image--wrap">
                            <img src="img/res/build__image_03.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="complex__tag">Ипотека 4,5%</div>
                    </a>
                    <div class="complex__content">
                        <div class="complex__header">
                            <div class="complex__price">от 2,1 млн руб.</div>
                            <div class="complex__room">студия</div>
                        </div>
                        <a href="#" class="complex__title">ЖК Цветной город</a>
                        <a href="#" class="complex__developer">ЛСР. Недвижимость – Северо-Запад</a>
                    </div>
                    <div class="complex__footer">
                        <div class="complex__address">
                            <i>
                                <img src="img/icon__place.svg" class="img-fluid" alt="">
                            </i>
                            <span>Девяткино</span>
                        </div>
                        <div class="complex__distance">
                            <i>
                                <img src="img/icon__distance_auto.svg" class="img-fluid" alt="">
                            </i>
                            <span>24 мин.</span>
                        </div>
                    </div>
                </div>
            </div><!--/.block__complex--item-->
        </div><!--/.block__complex-->
        <div class="block__view">
            <a href="#" class="btn btn-border">Посмотреть все</a>
        </div><!--/.block__view-->
    </div><!--/.block-->


    <div class="main__content main-content">
        <h3>Основные сведения</h3>
        <p>Приоритетное направление деятельности — возведение жилой недвижимости. В портфеле организации присутствуют построенные объекты жилого, коммерческого, административного, промышленного, офисного назначения общей площадью больше 1,1 млн. м2. Входящие в состав холдинга дочерние предприятия позволяют выполнять следующие виды задач:</p>
        <ul>
            <li>выступать в качестве генерального подрядчика;</li>
            <li>оказывать посреднические услуги в сфере коммерческой недвижимости;</li>
            <li>предоставление риэлторских услуг в Калининграде;</li>
            <li>подготовка документов и оформление ипотеки частным лицам;</li>
            <li>возведение коттеджных поселков на территории Финляндии.</li>
        </ul>
        <p>Сфера деятельности распространяется на Санкт-Петербург, Ленинградскую область, Калининград, Финляндию.</p>

        <div class="main__comments">
            <h3>Отзывы о Запстрой</h3>
            <div class="main__comments--content">
                <img src="img/res/comments.png" class="img-fluid" alt="">
            </div>
        </div>
    </div>

{% endblock %}

